/*----------------------------------------------
	CONTATO

	Data:			23/11/2014
	Autor:			Tyaraju Terra
	E-mail: 		tyarajuterra@hotmail.com

	observacoes:	Primeira versão Transpampas
-----------------------------------------------*/
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

body {
	background: #fff;
	font: 13px/19px Arial, "Opens Sans", sans-serif;
	color: #434343;
}
.largura {
	width: 1170px;
	display: table;
	margin: 0 auto;
	position: relative;
}
a {
	color: #FFF;
	text-decoration: none;
}
a img {
	border: none;
}
p {
	margin-bottom: 20px;
}
.clear {
	clear: both;
	overflow: hidden;
}
ul {
	list-style-type:none;
}
textarea { resize: none }
input[type="text"], input[type="password"], textarea {
	border: 1px solid #d9d8d8;
	font-size: 11px;
	padding: 8px;
	width: 234px;
	background: url(../img/bg-search-inp.png) repeat-x #fff;
	box-shadow: none;
}
input[type=radio] {
	cursor: pointer;
}
.btn {
	display: inline-block;
	padding-left: 15px;
	background: url(../img/btn-left-green.png) no-repeat left center;
}
.btn span {
	display: inline-block;
	font: 13px/36px "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: #fff;
	background: url(../img/btn-right-green.png) no-repeat right center;
	padding-right: 15px;
	height: 38px;
}
.bordaVermelha{
	border: 1px solid #F00!important;
	background: rgb(236, 194, 194)!important;
}
.bordaVermelhaC{
	color:#DD1010;
}
.div1de2{
	width:520px;
	float:left;
	padding-right:30px;
}
.div2de2{
	width:520px;
	float:left;
	padding-right:0px;
}
.div1de3{
	width:370px;
	padding-right:30px;
	float:left;
}

.div3de3{
	width:370px;
	float:left;
}
.div2de3{
	width:770px;
	padding-right:30px;
	float:left;
}

/* CAIXINHA MODAL */
.fundo_preto{
	display: block; 
	position: fixed; 
	top: 0px; 
	left: 0px; 
	z-index: 1100; 
	width: 100%; 
	height: 100%; 
	opacity: 0.5;
	filter:alpha(opacity=50);
	background-color: #000;
}
#caixaloading #caixinha {
	
}

#caixa_confirma #confirmar{

}
.caixinha_modal .caixinha_interna{
	position:fixed;
	top:50%;
	left:50%;
	margin-top:-50px;
	margin-left:-150px;
	height:100px;
	width:300px;
	background:#ffffff;
	border: 1px solid #B1B1B1;
	font-weight: bold;
	text-align:center;
	z-index: 1101;
	color: #000;
	border-radius: 6px;
	padding: 15px;
}

.caixinha_modal .titulo_confirmar{
	cursor: move;
	padding: .4em 1em;
	position: relative;
	border-radius: 6px;
	margin: .1em 0;
	text-rendering: optimizeLegibility;
	font-size: 1.1em;
	border-radius: 6px;
	background:#333333;
	font-weight: bold;
	
}
.caixinha_modal .texto_confirmar{
	font-weight:normal;
	padding: 20px;
}
.caixinha_modal .dialog_confirmar {
	text-align: left;
	background-image: none;
	padding: 10px 82px;
}
.caixinha_modal .dialog_confirmar .confirmar_but{
	margin: 0px;
	cursor: pointer;
	font-weight: bold;
	color: #eeeeee;
	border: 1px solid #666666;
	background: #555555;
	font-size: 17px;
	padding: .4em 1em;
}
.caixinha_modal #modalDuvidas{
	position:fixed;
	top:50%;
	left:50%;
	margin-top:-243px;
	margin-left:-480px;
	height:520px;
	width:960px;
	background:#ffffff;
	border: 1px solid #B1B1B1;
	z-index: 1101;
	border-radius: 6px;
	padding: 15px;
}
#modalDuvidas #titulo{
	
}
.caixinha_modal #modalDuvidas .texto_caixinha #texto_interno{
	height: 460px;
	overflow-x: hidden;
}
/* TOPO */ 
#topo {
	background: url(../img/header.jpg) center bottom repeat-x;
	height: 132px;
}
#topo .largura {
	background: url(../img/topo.jpg) center bottom no-repeat; 
	height: 132px;
	width: 1265px;
}
#topo #logo {
	padding: 55px 0 5px 145px;
	float: left;
}
#topo .midias {
	padding: 38px 0 5px 255px;
	float: left;
	width: 120px;
}

.midias div{
	float:left;
	padding: 10px 8px 0 0;
}
#topo #fone {
	padding: 98px 0 5px 108px;
	float: left;
}

#topo #telefone{
	font-size: 22px;
	padding: 0 0 0 8px;
}
nav#menu{
	width:100%;
	height:58px;
	background: url(../img/bg_menu.jpg) center bottom repeat-x;
}
.left{
	float:left;
}
.right{
	float:right;
}
.fonte_open{
	font-family:"Open Sans";
	color:#FFF;
	font-weight:bold;
	font-size:14px;
}
nav#menu{
	position:relative;
}
nav#menu .centro-menu{
	position:relative;
	z-index:100;
}
nav#menu ul {
	margin-left: -18px;
}
nav#menu ul li{
	float:left;
	padding: 13px 22px;
	margin-top: 6px;
}
nav#menu ul li a{
	font-size:16px;
}

nav#menu #orcamento{
	font-size:16px;
	color:#4B4B4B;
	margin-left: 5px;
	padding: 20px 133px 19px;
	background: url(../img/bg_orcamento.jpg) center bottom repeat-x;
}

.over-menu{
	position:absolute;
	width:864px;
	height:48px;
	margin: 5px -5px;
	z-index:99;
}
.over-menu ul li{
	padding: 0px 22px!important;
	margin: 0px 1px 0 1px!important;
	height: 48px!important;
}
.home_over{
	width:52px;
	-webkit-transform: skew(-45deg);
    -moz-transform: skew(-45deg);
    -ms-transform: skew(-45deg);
    -o-transform: skew(-45deg);
    transform: skew(-45deg);
}
.home_over:hover, .home_over.ativo, .home_over.atual{
	background: url(../img/bg_menu_over.jpg) center bottom repeat-x;
}
.servicos_over{
	width:74px;
	-webkit-transform: skew(-45deg);
    -moz-transform: skew(-45deg);
    -ms-transform: skew(-45deg);
    -o-transform: skew(-45deg);
    transform: skew(-45deg);
}
.servicos_over:hover, .servicos_over.ativo, .servicos_over.atual{
	background: url(../img/bg_menu_over.jpg) center bottom repeat-x;
}
.cadastro_over{
	width:84px;
	-webkit-transform: skew(-45deg);
    -moz-transform: skew(-45deg);
    -ms-transform: skew(-45deg);
    -o-transform: skew(-45deg);
    transform: skew(-45deg);	
}
.cadastro_over:hover, .cadastro_over.ativo, .cadastro_over.atual{
	background: url(../img/bg_menu_over.jpg) center bottom repeat-x;
}
.localizacao_over{
	width:108px;
	-webkit-transform: skew(-45deg);
    -moz-transform: skew(-45deg);
    -ms-transform: skew(-45deg);
    -o-transform: skew(-45deg);
    transform: skew(-45deg);
}
.localizacao_over:hover, .localizacao_over.ativo, .localizacao_over.atual{
	background: url(../img/bg_menu_over.jpg) center bottom repeat-x;
}
.galeria_over{
	width:148px;
	-webkit-transform: skew(-45deg);
    -moz-transform: skew(-45deg);
    -ms-transform: skew(-45deg);
    -o-transform: skew(-45deg);
    transform: skew(-45deg);
}
.galeria_over:hover, .galeria_over.ativo, .galeria_over.atual{
	background: url(../img/bg_menu_over.jpg) center bottom repeat-x;
}
.contato_over{
	width:76px;
	-webkit-transform: skew(-45deg);
    -moz-transform: skew(-45deg);
    -ms-transform: skew(-45deg);
    -o-transform: skew(-45deg);
    transform: skew(-45deg);
}
.contato_over:hover, .contato_over.ativo, .contato_over.atual{
	background: url(../img/bg_menu_over.jpg) center bottom repeat-x;
}
.contato_over:hover, .contato_over.ativo, .contato_over.atual{
	background: url(../img/bg_menu_over.jpg) center bottom repeat-x;
}
#texto_tels{
	padding-top:20px;
}
.telefones{
	height:28px;
	width:100%;
	padding-bottom: 6px;
	position: relative;
}
.telefones span{
	padding-top: 4px;
	display: table;
	position: relative;
	float: left;
}
.telefones div{
	background:url(../img/ico_operadoras.jpg) no-repeat;
	width: 47px;
	display: table;
	height: 28px;
	float: left;
	margin-right: 10px;
}

div#fixo{ 
}
div#oi { 
	background-position: 3px -35px;
}
div#vivo { 
	background-position: -43px -35px;
}
div#claro { 
	background-position: -94px -35px;
}
div#whats { 
	background-position: -95px -1px;
}
div#tim { 
	background-position: -61px -61px;
	width: 48px;
	margin-left: 15px;
}
div#nextel { 
  background-position: 0px -61px;;
  width: 48px;
  margin-right: 8px;
}
    
/*nav#menu .home:hover, nav#menu .home.ativo {
	background: url(../img/menu_home.png) center bottom no-repeat;
}
nav#menu .servicos:hover, nav#menu .servicos.ativo {
	background: url(../img/menu_servico.png) center bottom no-repeat;
}
nav#menu .cadastro:hover, nav#menu .cadastro.ativo {
	background: url(../img/menu_cadastro.png) center bottom no-repeat;
}
nav#menu .localizacao:hover, nav#menu .localizacao.ativo {
	background: url(../img/menu_localizacao.png) center bottom no-repeat;
}
nav#menu .galeria:hover, nav#menu .galeria.ativo {
	background: url(../img/menu_galeria.png) center bottom no-repeat;
}
nav#menu .contato:hover, nav#menu .contato.ativo{
	background: url(../img/menu_contato.png) center bottom no-repeat;
}*/

nav#menu .paralelograma{
 	/*-webkit-transform: skew(-45deg);
    -moz-transform: skew(-45deg);
    -ms-transform: skew(-45deg);
    -o-transform: skew(-45deg);
    transform: skew(-45deg);*/
}
/*.aqui{
	padding-left:139px!important;
}
nav#menu .largura{
	width:1444px;	
	height:58px;
	background: url(../img/menu2.jpg) center bottom no-repeat; 
}*/
#conteudo {
	margin-top: 30px;
}
#menu_topo{
	float:left;
	padding: 46px 0px 36px 80px;
	font-size: 15px;
	position: relative;
	width: 650px;
}
#menu_topo ul{
	list-style: none;
}
#menu_topo ul li{
	float: left;
	padding: 0 25px 0px 0px;
}
/* BANNER E COTAÇÃO */
#conteudo #banner{
	width:770px;
	margin-right:30px;
	height: 430px;	
}
#banner #carossel_conteudo{
	height: 430px;	
}
#miniatura{
	width: 240px;
	float: right;
	position: relative;
	top: -30px;
	z-index: 100;
}
#centro_miniatura{
	margin: 0 auto;
}
.slide-miniatura a{
	background: url(../img/miniatura.jpg) no-repeat; 
	width: 16px;
	height: 16px;
	display: table;
	float: left;
	text-indent: -1000px;
	padding-right: 5px;
}
.slide-miniatura a.activeSlide{
	background: url(../img/miniatura_a.jpg) no-repeat; 
}
.legenda_banner{
	background: url(../img/legenda_banner.png) no-repeat; 
	position: absolute;
	width: 605px;
	height: 110px;
	bottom: -45px;
}
.galeria .legenda_banner{
	height: 45px;
	/*bottom: 0px;*/
}
.galeria #nav_galeria li{
	float:left;
	padding:0 30px 30px 0;
}
.galeria #nav_galeria li.last{
	padding-right:0px!important;
}

.legenda_banner a{
	color:#FFF;
}
.legenda_banner .titulo_banner{
	font-size:26px;
	font-weight: bold;
	display: table;
	padding: 13px 25px;
}
.legenda_banner .subtitulo_banner{
	font-size:18px;
	font-weight: bold;
	display: table;
	padding: 13px 25px 5px;
}
.legenda_banner .descricao_banner{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	display: table;
	padding: 3px 25px 5px;
	font-weight: 100;
	width: 490px;
}

.localizacao #banner, .localizacao .largura{
	overflow: hidden;
}
.localizacao .legenda_banner{
	bottom: -24px;
	width: 610px;
}

.cidades_localizacao{
	padding-bottom: 10px;
}
.cidades_localizacao .cidade{
	padding: 20px 0px 5px;
	display: table;
}
/*.cidades_localizacao .endereco
.cidades_localizacao .referencia
.cidades_localizacao .telefone
.cidades_localizacao .email
*/

#conteudo #div_form_cotacao, #conteudo #div_form_cotacao_some{
	width:370px;
	height: 430px;	
	background: url(../img/bg_form_cotar.jpg) repeat-x; 
	margin-bottom: 30px;
}
#div_form_cotacao label, #div_form_cotacao_some label{
	padding: 12px 0 0 16px;
	display: table;
	font-weight: bold;
	font-size: 15px;
	float: left;
	width: 104px;
}
#div_form_cotacao .campo a{
	color: #434343;
	text-decoration:underline;
}

#div_form_cotacao .campo, #div_form_cotacao_some .campo,.cadastro .campo {
	clear: both;
	position: relative;
}
#div_form_cotacao input[type="text"], #div_form_cotacao_some input[type="text"],#form_cadastro input[type="text"], #form_cadastro_some input[type="text"], #form_contato input[type="text"], #form_contato textarea{
	padding: 4px;
	display: table;
	font-size: 12px;
	float: left;
	margin: 9px 0px 0px;
	width: 227px;
}
#origem_cot,#destino_cot {
	width: 57px!important;
	height: 48px;
}

#l_ponto,#l_patio,#d_ponto,#d_patio{
	width: 253px!important;
	padding: 12px 0 0 8px!important;
	font-weight: normal!important;
	font-size: 12px!important;
}
#l_ponto,#d_ponto{
	padding-top: 0px!important;
}
#div_form_cotacao input[type=radio], #div_form_cotacao_some input[type=radio],input[type=radio] {
	width: 18px;
	height: 18px;
	margin: 0px 14px 5px 0px;
}

.div_campos_origens{
	float: left;
	padding: 9px 3px 2px 50px;
}
.bloco_form #div_cidade_cot_origem, .bloco_form #div_cidade_cot_destino{
	padding: 9px 0px 2px 0px!important;
}

#div_cidade_cot_origem, #div_cidade_cot_destino,#div_cidade_cad_origem, #div_cidade_cad_destino{
	padding-left: 3px!important;
}

#cidade_cot_origem,#cidade_cot_destino,#cidade_cad_origem,#cidade_cad_destino{
	width: 224px;
}
#div_form_cotacao select, #div_form_cotacao_some select, #box_origem select, #box_destino select, #box_origem2 select, #box_destino2 select{
	padding: 3px 5px;
}
.div_enderecos{
	margin-left: 50px!important;
}
.enderecos{
	width: 280px!important;
}
#form_cadastro .enderecos{
	width: 275px!important;
}

.bt_prox_etapa{
	padding: 6px 0px;
	display: table;
	width: 370px;
	text-align: center;
}
#div_btn_cotar{
	width: 370px;
}
.btn_cotar{
	background: url(../img/bt_cotar.png) no-repeat left center;
	border: none;
	padding: 13px 107px;
	margin-left: 56px;
	color: white;
	font-weight: bold;
	font-size: 14px;
	cursor: pointer;
	outline: none;
}
.bt_prox_etapa a, #campo_duvidas a{
	font-size: 16px;
	font-weight: bold;
	color:#4B4B4B;
}
#campo_duvidas{
	width: 370px;
	text-align: center;
	padding-top: 5px;
}
#box_origem_destino{
	width: 750px;
}
#box_origem_destino_fora{
	overflow: hidden; 
	position: relative;
	width: 370px;
	height: 160px;
}
#box_origem, #box_destino,#box_origem2, #box_destino2{
	float: left;
	position: relative;
	width: 370px;
}
#patio_cot_origem,#patio_cot_destino{
	margin: 8px 0px 0px;
	width: 290px;
}
/* !BANNER */
/* CONTEUDO CAPA */
*{margin:0; padding:0;}

#textos{
	padding-top:40px;
}
#textos .title{
	background: url(../img/bg_title.png) center top no-repeat;
	width:100%;
	margin:0 auto 22px;
	padding: 10px;
}
#textos .title h2{
	text-align:center;
	font-size:18px;
	color:white;
}
#textos .texto{
	padding-bottom:30px;
}
/* RODAPE */
#rodape .largura{
	color: #777;
	overflow: hidden;
}
.centro-menu{
	
}
#rodape{
	background: url(../img/bg_rodape.jpg) center top repeat-x;
	position: relative;
}
#rodape .menu_rodape{
	padding: 26px 0 14px;
	color: #373435;
	font-weight: bold;
}
#rodape .menu_rodape li {
	float: left;
	list-style: none;
	margin-right: 15px;
}
#rodape .menu_rodape li a {
	font-size: 13px;
	color: #373435;	
	font-weight: bold;
}
#rodape .midias {
	padding: 2px 0 0 90px;
}
#rodape #endereco {
	position: relative;
	top: -20px;
	color: #373435;	
	font-size: 13px;
	display: table;
}
#rodape #fl{
	background: url(../img/bg_fl.png) left top repeat-x;
	color:white;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	padding: 7px 0 7px 115px;
	margin-top: 38px;
}
#rodape #faixa_cinza{
	position: absolute;
	background: url(../img/bg_fl.png) right top repeat-x;
	height: 32px;
	right: 0px;
	top: 38px;
	clear: both;
}

/* SERVICOS */
div#conteudo_interna {
	width: 770px;
	margin-right: 30px;
}
.box1{
	padding-bottom: 30px; 
}
.box1 .title h2{
	color: #000;
	padding: 0px 0px 15px;
}
.box1 .subtitle h3{
	color: #000;
	font-size: 13px;
	padding: 5px 0px 15px;
} 
/* SERVICOS 2 */
#div_form_cotacao_some{
	position:absolute;
	right:0px;
	display:none;
}
.servicos2 div#conteudo_interna {
	width: 100%;
	margin-right: 30px;
}
#menu #orcamento a {
	color: #4B4B4B;
}
/* CADASTRO */
#form_cadastro label, #form_cadastro_some label{
	
}
#form_cadastro input[type="text"], #form_cadastro_some input[type="text"] {
	
}
#div_form_cadastro .campo, #div_form_cadastro_some .campo {

}
label#fis_jur {
	width: 200px!important; 
}
label#l_cpf{
	/*clear:both;*/
}
label#l_cnpj,label#l_cpf{
	padding: 14px 0 14px 16px!important;
	width: 174px!important;
}
input[type="radio"][name="fis_jur"] {
	margin:0 15px 0 0!important;
}
#div_fipe a,#texto_form_cadastro a {
	color: #434343;
	text-decoration: underline;
}
#div_fipe label{
	padding: 18px 9px 0 12px!important;
}
.campo50{
	width:50px!important;
}
.campo70{
	width: 70px!important;
}
.campo95{
	width: 94px!important;
}
.campo105{
	width: 105px!important;
}
.campo120{
	width: 120px!important;
}
.campo140{
	width: 140px!important;
}
.campo150{
	width: 150px!important;
}
.campo158{
	width: 158px!important;
}
.campo168{
	width: 168px!important;
}
.campo205{
	width: 205px!important;
}
.campo200{
	width: 200px!important;
}
.campo255{
	width: 255px!important;
}
.campo273{
	width: 273px!important;
}
.campo290{
	width: 290px!important;
}
.campo334{
	width: 334px!important;
}
.campo335{
	width: 335px!important;
}
.campo353{
	width: 353px!important;
}
.campo361{
	width: 361px!important;
}
.campo470{
	width: 470px!important;
}
.campo245{
	width: 245px!important;
}
#busca_cpf{
	display: table;
	margin-left: 25px;
	color: #434343;
	float: left;
	width: 285px;
}
#busca_cpf img{
	padding: 12px 10px 0px 0px;
}
input:read-only, select:disabled { 
    background: #DDDDDD!important;
	border: 1px solid #939393;
}
.bloco_form input:read-only, .bloco_form select:disabled { 
    background: #E6FFBA!important;
	border: 1px solid #A1C364;
}
.bloco_form{
	padding: 30px 30px 46px;
	position: relative;
	background: #E6E6E6;/*#a9e048*/
	display: table;
	margin-top: 30px;
	-webkit-transition: background-position 0.4s ease;
	-moz-transition: background-position 0.4s ease;
	-o-transition: background-position 0.4s ease;
	transition: background-position 0.4s ease;
}
/*.bloco_form:hover {
	background-position: 0 -60px !important;
}*/
.bloco_form h1{
	text-align:center;
	padding-bottom: 10px;
}
#form_cadastro label, #form_cadastro_some label{
	padding: 18px 0 0 0px;
	display: table;
	font-weight: bold;
	font-size: 12px;
	float: left;
	width: 80px;
}
#form_cadastro input[type="text"], #form_cadastro_some input[type="text"]{
	margin: 15px 0px 0px;
}

#box_origem_destino_cad, #box_origem_destino_cad_interno{
	display:table;
	position:relative;
}
#box_origem2, #box_destino2 {
	padding-top: 20px;
	width: 355px;
}
#box_origem_destino_cad #origem_cad, #box_origem_destino_cad #destino_cad {
	width: 62px!important;
	height: 48px;
	float:left;
}
#box_origem_destino_cad_interno #box_origem, #box_origem_destino_cad_interno #box_destino {
	width: 385px;
	display:table;
}
#radio_origem, #radio_destino{
	display:table
}
.btn_cadastrar{
	background: url(../img/bt_cotar.png) no-repeat center center;
	border: none;
	padding: 13px 86px;
	color: white;
	font-weight: bold;
	font-size: 14px;
	margin: 30px auto 30px;
	width: 770px;
	cursor: pointer;
	outline: none;
}
#form_cadastro #campo_duvidas{
	width: 100%;
	padding: 0px 0 30px 0;
}
#form_cadastro #campo_duvidas a{
	text-decoration:underline;
}
#form_contato label, #form_contato	 label{
	padding: 18px 0 0 0px;
	display: table;
	font-weight: bold;
	font-size: 12px;
	float: left;
	width: 80px;
}